

html,body {
	height: 90%;
}

.wrapper {
	position:relative;
	width:1003px;
		/*3px ero riittää, jos wrapper1:ssä eli sisemmässä kehyksessä 1px border ? */
		/*1008px jos molemmissa wrappereissa 1px border*/
	background:#FFFFFF;
/*	border: solid thin turquoise;
	border-width: 1pt 1pt 1pt 1pt; */
	}

.wrapper2 {
	position:relative;
	width:1000px;
	background:#FFFFFF;
	border-right: 1px solid #000000;
/*	border: solid thin blue;
	border-width: 1pt 1pt 1pt 1pt; */
	}

.leftcolumn
	{
	position:relative;
	float:left;
	width: 200px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 25px 0px 0px 3px;
	border-right: 1px dashed #000000;

/*	background:#EDEDEE;
	border: solid thin blue;
	border-width: 1pt 1pt 1pt 1pt; */
}

.middlecolumn
	{
	float: left;
	width:1px;
	background:#999999;
	visibility: hidden;
/*	border: solid thin blue;
	border-width: 1pt 1pt 1pt 1pt; */

}

.centercolumn
	{
	position:relative;
	float: left;
	width:550px;
	margin-top: 10px;
	margin-right:10px;
	margin-left:20px;
	margin-bottom: 0px; /*tämä vaikuttaa alareunan asettumiseen tönimällä footeria, oli 10px, lisäksi joku muu tönii*/
	padding-left:10px;
/*	border: solid thin blue;
	border-width: 1pt 1pt 1pt 1pt; */
}

.rightcolumn {
	position:relative;
	float:right;
/*	height:80.7%;*//*tätä ei parane käyttää? div ei tällä veny sisällön mukaan*/
	margin-top: 0px;
	margin-right: 0px;
	width:165px;
/*	height:400px;*/
/*	height:100%;*/ /*voidaanko rightcolumn määritellä sisällön mukaan??*/
						/*sivun korkeussäätö näyttäisi toimivan jos korkeutta ei*/
						/*itse aseteta...edes prosentteina*/
/*	background:#ffffff;  */
	border-left: 1px dashed #000000;
	padding:25px 3px 0px 5px; /*tämä kolmas arvo vaikuttaa alareunan asettumiseen tönimällä footeria?*/

/*	border: solid thin red;
	border-width: 1pt 1pt 1pt 1pt; */
	}

.footer {
	position:relative;
	width:998px;
	height:20px;
/*	background:#89AACF;  */
	clear:both;
/*	visibility: hidden;*/
}

/* centercolumnissa, tuoteryhmien lista */
.grouplist
	{
	float: left;
	width:100%;
	margin-left:10px;
	border: solid thin blue;
	border-width: 1pt 1pt 1pt 1pt;
}

/* centercolumnissa, tuotteiden lista */
.productlist
	{
	float: left;
	width:100%;
	margin-left:0px;
	margin-bottom:20px;
	margin-top:20px;
	padding-left:10px;
	border-bottom: 1px solid #0063A4;
}


/* centercolumnissa, tuotteen pikkukuva */
.thumbnail
	{
	float: left;
	width:30%;
	margin-left:0px;
	padding-bottom:2px;
/*	border: solid thin green;
	border-width: 1pt 1pt 1pt 1pt; */
}


/* centercolumnissa, tuotteen nimi */
.productname
	{
	float: left;
	width:50%;
	margin-left:0px;
	padding-bottom:2px;
/*	border: solid thin green;
	border-width: 1pt 1pt 1pt 1pt; */
}

/* centercolumnissa, lisää koriin -linkki */
.addtocart
	{
	float: right;
	width:30%;
	margin-left:0px;
/*	border: solid thin black;
	border-width: 1pt 1pt 1pt 1pt; */
}


